Mercury API
Matches Method (t)
Namespaces ► ThingMagic ► Gen2..::.Select ► Matches(TagData)
Test if a tag Matches this filter. Only applies to selects based on the EPC.
Declaration Syntax

C# | Visual Basic | Visual C++

    public bool Matches(
    	TagData t
    )

    Public Function Matches ( _
    	t As TagData _
    ) As Boolean

    public:
    virtual bool Matches(
    	TagData^ t
    ) sealed

Parameters

t (TagData)
  tag data to screen

Return Value
Return true to allow tag through the filter. Return false to reject tag.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)